/*
    COMMON THEME
*/

.merit { color: #8bc34a; }

.demerit { color: #f44336; }

.layout { color: dodgerblue; }
.theme { color: gold; }
.zoom { color: silver; }
.logout { background-color: crimson; }


/*
    LIGHT THEME
*/

.light {
    color: black;
    background-color: #f8f9fa;
}

.light header {
    background-color: #424242;
}

.light header h1 {
    color: #fafafa;
}

.light #scoring .tr:nth-child(2n) {
    background-color: #eeeeee;
}

.light .login {
    background-color: #2196F3;
}

.light .logout {
    background-color: #f44336;
}

.light .add, .light .track {
    background-color: #8bc34a;
}


.light .view, .light .done, .light .report {
    background-color: #2196F3;
}

.light .remove, .light .edit {
    background-color: #f44336;
    color: ghostwhite;
}

.light .duplicate, .light .clear, .light .cancel {
    background-color: #fbbc05;
}

/*
    DARK THEME
*/

.dark, .dark .table, .dark .list-group-item, .dark input, .dark select {
    background-color: #212529;
    color: white;
}

.dark header {
    background-color: #212121;
}

.dark header h1 {
    color: ghostwhite;
}

.dark input {
    color: white;
}

.dark #scoring .tr:nth-child(2n) {
    background-color: #222222;
}

.dark .list {
    color: silver;
}

.dark .logout {
    color: #f44336;
    border: 1px solid #f44336;
    background-color: black;
}

.dark .view, .dark .done, .dark .edit {
    color: #2196F3;
    border: 1px solid #2196F3;
    background-color: black;
}

.dark .add, .dark .track {
    color: #8bc34a;
    border: 1px solid #8bc34a;
    background-color: black;
    
}

.dark .login, .dark .remove, .dark .report, .dark .edit {
    color: #f44336;
    border: 1px solid #f44336;
    background-color: black;
}

.dark .duplicate, .dark .clear, .dark .cancel {
    color: #fbbc05;
    border: 1px solid #fbbc05;
    background-color: black;
}

